#column_1707622875639 .gallery-fadeInBox .gallery-item,
#column_1707623243245 .gallery-fadeInBox .gallery-item,
#column_1707627719564 .gallery-fadeInBox .gallery-item {
    opacity: 1!important;
    transform: scale(1)!important;
}

@media (max-width: 770px) {
    html .block34474 .slick-dots {
        display: none !important;
    }
    html .block34474 {
        padding-bottom: 0;
    }
}
.vertical-center-slick-22774 .vBanner-item .vBanner-video-default .video-js::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 30%);
    z-index: 1;
}
div.vertical-center-slick-22774 .vbanner-title-json {
    position: absolute;
    z-index: 2;
}
#siteblocks-setting-wrap-EepuSiLQOdMy > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(3) > DIV > DIV {
	font-size:14px !important;
	line-height:22px !important;
}
#siteblocks-setting-wrap-EepuSiLQOdMy > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(3) > DIV > DIV {
	line-height:22px !important;
	font-size:14px !important;

}

#siteblocks-setting-wrap-EepuSiLQOdMy > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}

div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .main .arrows .prev svg,
div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .main .arrows .next svg{
    width: 40px;
    height: 40px;
}
div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .tab-arrows .tab-prev, 
div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .main .arrows .prev {
    left: -24px;
}
div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .tab-arrows .tab-next, 
div#siteblocks-setting-wrap-EepuSiLQOdMy .YL27292 .box .main .arrows .next {
    right: -24px;
}

#siteblocks-setting-wrap-CkKPdinCfvmI > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
.YL27292 .box .arrow svg {
    width: 25px;
    height: 25px;
}